Følg

Hvad er systemkravene til Adobe Spark?

Adobe Spark kører i din foretrukne webbrowser, på iOS-enheder og på Android (Spark Post). Her er den fulde liste over, hvad der understøttes:

Adobe Spark på internettet

Operativsystemer: Windows 8.1 eller nyere, macOS 10.13, Chromebook (seneste)
Understøttede webbrowsere:

De to nyeste større versioner af Chrome, Firefox, Safari og Edge (Chromium). 

 

JavaScript skal være aktiveret.

Hukommelseskrav: Vi anbefaler mindst 4 GB hukommelse

Adobe Spark iOS-apps

  • iPad eller iPhone, der kører iOS 12 eller nyere

Adobe Spark Post til Android

  • Alle enheder, der kører Android 7.0 Nougat og nyere

 

Var denne artikel en hjælp?
12 ud af 16 fandt dette nyttigt
Har du flere spørgsmål? Indsend en anmodning